export const milestonesConstants = {
    GET_MILESTONES_LIST_START: 'GET_MILESTONES_LIST_START',
    GET_RESOURCES_LIST_SUCCESS: 'GET_MILESTONES_LIST_SUCCESS',
    GET_MILESTONES_LIST_FAIL: 'GET_MILESTONES_LIST_FAIL',

    ADD_MILESTONE_START: 'ADD_MILESTONES_START',
    ADD_MILESTONE_SUCCESS: 'ADD_MILESTONES_SUCCESS',
    ADD_MILESTONE_FAIL: 'ADD_MILESTONES_FAIL',

    UPDATE_MILESTONE_START: 'UPDATE_MILESTONES_START',
    UPDATE_RESOURCE_SUCCESS: 'UPDATE_MILESTONES_SUCCESS',
    UPDATE_MILESTONE_FAIL: 'UPDATE_MILESTONES_FAIL',

    DELETE_MILESTONE_START: 'DELETE_MILESTONES_START',
    DELETE_RESOURCE_SUCCESS: 'DELETE_MILESTONES_SUCCESS',
    DELETE_MILESTONE_FAIL: 'DELETE_MILESTONES_FAIL',

    CLEAR_MILESTONES_LIST: 'CLEAR_MILESTONES_LIST',
};